<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Titre</title>
        <link href="style.scss">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet"> 


    <body>
        <div class="container">
        <ul class="nav justify-content-end">
            <li class="nav-item">
              <a class="nav-link active" href="#">Active</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Disabled</a>
            </li>
        </ul>
        </div>
        <div class="gris">
        <div id="header_background" class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center bg-light ">
            <div class="col-md-5 p-lg-5 mx-auto my-5">
              <h1 class="display-4 font-weight-bold">Landing page</h1>
              <p id="separation" class="lead font-weight-normal">A Template by Start Bootstrap.</p>
              <a class="btn btn-outline-secondary btn-light" href="#">Coming soon</a>
              <a class="btn btn-outline-secondary btn-light" href="#">Coming soon</a>
              <a class="btn btn-outline-secondary btn-light" href="#">Coming soon</a>
            </div>
            <div class="product-device shadow-sm d-none d-md-block"></div>
            <div class="product-device product-device-2 shadow-sm d-none d-md-block"></div>
        </div>
      
        <div class="container">
            <div class="media bg-light">
                <div class="media-body p-5">
                  <h5 class="mt-0 col-md-10">Death to the stock photo : <br>Special thanks</h5>
                  <p class="col-md-10">A special thanks to Death to the Stock Photo for providing the photographs that you see in this template. Visit their website to become a member.</p>
                </div>
                <img src="/dist/images/post_it.jpg" class="align-self-center mr-3 b-5" alt="image de post-it">
              </div>
        </div>
        </div>

        <br><br><br><br>

        <div class="container">
            <div class="media">
                <img src="dist/images/chien.jpg" class="align-self-center mr-3" alt="...">
                <div class="media-body p-3 b-10">
                  <h5 class="mt-0">3D Device Mockups<br>by PSDCovers</h5>
                  <p>Turn your 2D designs into high quality, 3D product shots in seconds using free Photoshop actions by PSDCovers! Visit their website to download some of their awesome, free photoshop actions!</p>
                </div>
              </div>
        </div>

        <br><br><br><br>
        <div class="gris">
        <div class="container">
            <div class="media bg-light">
                <div class="media-body p-5 b-10">
                  <h5 class="mt-0">Google Web Fonts and Font Awesome Icons</h5>
                  <p>This template features the 'Lato' font, part of the Google Web Font library, as well as icons from Font Awesome.</p>
                </div>
                <img src="dist/images/smartphone.jpg" class="align-self-center mr-3" alt="photo de smartphone">
            </div>
        </div>
        </div>

        <br><br><br><br>


        <div class="container">
            <h2 class="mb-4">Connect to bootstrap !</h2>
            <a class="btn btn-outline-secondary btn-light" href="#">Coming soon</a>
            <a class="btn btn-outline-secondary btn-light" href="#">Coming soon</a>
            <a class="btn btn-outline-secondary btn-light" href="#">Coming soon</a>
        </div>
    


        <script src="./index.js"></script>
    </body>
</html>